<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="platform/transforms/presentation.xsl"?>
<topic title="Методические материалы" xml:lang="ru" type="introduction000" lessonManifestUri=""><activity type="captionMedia"><media uri="media/mars-robot.jpg" title="Рисунок"><alt title="Об эксперте / Замещающий текст"></alt></media><audio uri="" title="Звуковой файл"><transcript title="Транскрипт"></transcript></audio></activity><heading title="Заголовок 1"></heading><text title="Абзац"><p>В данном разделе представлены лекции, практические занятия и лабораторные работы по теме "Основы работы в среде Microsoft Robotics Developer Studio.</p></text><heading title="Заголовок 2"></heading><text title="Абзац"><p></p></text></topic>
